=head2 Fri Nov 15 18:29:21 2013: C<Module> L<Purple|Purple>

=over 4

=item *

C<installed into: /usr/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.01>

=item *

C<EXE_FILES: >

=back

=head2 Fri Nov 15 18:30:25 2013: C<Module> L<Pidgin|Pidgin>

=over 4

=item *

C<installed into: /usr/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.01>

=item *

C<EXE_FILES: >

=back

